Subject: New Reply Received - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Nov 2021 12:44:08 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Need esc late collection  Ticket comment <div>I am still waiting for the managers call !!! 
</div>
<div>The unprofessional manager of unprofessional company! <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 31 Oct 2021, at 3:22 PM, sara fathallah &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr"> Not at all you have been 3 months saying we have escalated the issue !!!!!! 
<div>
<br>
</div>
<div>I will not return the item before you make a manager call me, if you understand what I am writing. 3 months I’ve been asking a manger to call!!!!! </div>
<div>
<br>
</div>
<div>The level of service is super low!!!<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On 31 Oct 2021, at 1:13 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sara,<br>
<br>
Thank you for your patience.<br>
<br>
We are truly sorry for the delay caused in resolving the issue. We can understand your concern and your disappointment here. This is surely not the experience we want our customers to have when they shop with us.<br>
<br>
We would like to inform you that we have already escalated the issue to the relevant team resolve it on a top priority.<br>
<br>
We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3171711